@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-bold.ttf') format("truetype"), url('../fonts/poppins-bolditalic.ttf') format("truetype"), url('../fonts/poppins-extrabold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-blackitalic.ttf') format("truetype"), url('../fonts/poppins-black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-light.ttf') format("truetype"), url('../fonts/poppins-lightitalic.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-extralight.ttf') format("truetype"), url('../fonts/poppins-extralightitalic.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-thinitalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-semibolditalic.ttf') format("truetype"), url('../fonts/poppins-semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-extrabolditalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/poppins-mediumitalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

:root {
  --blue: #002d72;
  --white: white;
  --grey: #858585;
  --light-grey: #8585851a;
  --black: #0e0e0e;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.image {
  width: 200px;
}

.nav-link {
  color: var(--blue);
  padding: 0;
  font-family: Poppins, Arial, sans-serif;
  font-size: 1.06em;
  font-weight: 400;
}

.nav-link.w--current {
  color: var(--blue);
}

.line {
  background-color: var(--blue);
  height: 2.5px;
  margin-left: 0;
  margin-right: 0;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.nav-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button-div {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: row;
  margin-left: 20px;
  display: flex;
}

.button-div.on {
  display: none;
}

.link-block {
  border: 2px solid var(--blue);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.link-block:hover {
  background-color: #002d7200;
}

.svg-icon {
  color: var(--blue);
  border-radius: 30px;
  width: 100%;
  height: 100%;
  padding: 8px;
  transition: all .4s;
}

.svg-icon:hover {
  background-color: var(--blue);
  color: var(--white);
  cursor: pointer;
}

.container-2 {
  justify-content: space-between;
  width: 70rem;
  max-width: none;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.navbar {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: sticky;
}

.left-arrow, .right-arrow {
  display: none;
}

.text-block {
  z-index: 1;
  color: var(--white);
  text-align: center;
  width: auto;
  padding-left: 10%;
  padding-right: 10%;
  font-family: Poppins, Arial, sans-serif;
  font-size: 4.38em;
  font-weight: 700;
  line-height: 1.05em;
  position: relative;
}

.slider {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 500px;
  display: flex;
}

.text-block-2 {
  z-index: 1;
  color: #fff;
  text-align: center;
  padding-top: 2em;
  padding-left: 10%;
  padding-right: 10%;
  font-family: Poppins, Arial, sans-serif;
  font-size: 1.56em;
  font-weight: 300;
  position: relative;
}

.slide {
  vertical-align: baseline;
  width: 100%;
  height: auto;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.mask {
  width: 100%;
  height: 100%;
}

.slide-2 {
  width: 100px;
}

.div-block-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 800px;
  display: flex;
  position: relative;
}

.slider-2 {
  height: auto;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.div-block-4 {
  background-color: var(--blue);
  opacity: .89;
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0%;
}

.brand {
  margin-top: -5px;
  margin-bottom: -5px;
}

.header.sites {
  background-color: var(--blue);
  justify-content: center;
  align-items: center;
  height: 250px;
  display: flex;
}

.page-content {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  flex-flow: column;
  padding-top: 0;
  display: block;
}

.page-content-container {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  flex-flow: column;
  width: 100%;
  max-width: 70rem;
  display: flex;
}

.page-content-container.news {
  display: none;
}

.inhalt {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.h1 {
  color: var(--blue);
  margin-top: 0;
  font-family: Poppins, Arial, sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 50px;
}

.h1.sites {
  color: var(--white);
  text-align: center;
  font-weight: 500;
}

.h1.centered {
  text-align: center;
}

.h2 {
  color: var(--blue);
  font-family: Poppins, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
}

.h2.kompetenzen {
  z-index: 2;
  color: var(--white);
  margin-top: 0;
  font-size: 24px;
  font-weight: 500;
  position: relative;
}

.h2.news {
  font-size: 24px;
  line-height: 32px;
}

.h2.big {
  margin-top: 0;
  font-size: 28px;
  line-height: 36px;
}

.h2.white {
  color: var(--white);
}

.h2.jobs {
  margin-top: 0;
}

.text {
  color: var(--grey);
  font-family: Poppins, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.text.centered {
  text-align: center;
  padding-top: 20px;
}

.text.white {
  color: var(--white);
  text-decoration: none;
}

.text.white.footertext {
  line-height: 30px;
}

.text.date {
  margin-left: 50px;
}

.text.footer {
  color: var(--white);
  text-decoration: none;
}

.image-2 {
  width: 125px;
  padding-top: 20px;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area Area"
                 ". ."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 5px;
  display: grid;
}

.collection-list-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-6 {
  width: 100%;
  height: 350px;
  padding: 30px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.div-block-6.news {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border: 2px solid var(--white);
  background-color: var(--light-grey);
  height: auto;
}

.div-block-7 {
  z-index: 1;
  background-image: linear-gradient(#00000057, #fff0 38%);
  padding: 0;
  position: absolute;
  inset: 0%;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin: 0;
  position: absolute;
  inset: 0%;
}

.button {
  border: 2px solid var(--blue);
  color: var(--blue);
  background-color: #fff0;
  border-radius: 30px;
  padding: 14px 22px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  transition: all .2s;
}

.button:hover {
  background-color: var(--blue);
  color: var(--white);
}

.button.secondary {
  border-color: var(--white);
  color: var(--white);
  padding-left: 35px;
  padding-right: 35px;
}

.button.secondary:hover {
  background-color: var(--white);
  color: var(--blue);
}

.button-div-2 {
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
  display: flex;
}

.button-div-2.news {
  justify-content: flex-start;
  align-items: flex-start;
}

.logo-bar {
  width: 200vw;
  display: flex;
}

.logo-collection-wrapper {
  height: auto;
}

.logo-collection-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--light-grey);
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  height: 250px;
  display: flex;
}

.logo {
  width: 10%;
  margin-left: 25px;
  margin-right: 25px;
}

.h3 {
  color: var(--blue);
  text-align: center;
  margin-top: 0;
  font-family: Poppins, Arial, sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 50px;
}

.h3.white {
  color: var(--white);
  text-align: left;
  font-size: 30px;
}

.image-4 {
  width: 100%;
  height: 300px;
}

.rich-text-block {
  font-family: Poppins, Arial, sans-serif;
}

.rich-text-block p {
  color: var(--grey);
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.rich-text-block ul {
  color: var(--grey);
}

.rich-text-block a {
  color: var(--blue);
}

.list {
  color: var(--grey);
}

.news-line-effect-bottom {
  background-color: var(--blue);
  height: 2px;
  position: absolute;
  inset: auto 0% 0%;
}

.news-line-effect-top {
  background-color: var(--blue);
  height: 2px;
  position: absolute;
  inset: 0% 0% auto;
}

.news-line-effect-left {
  background-color: var(--blue);
  width: 2px;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.news-line-effect-right {
  background-color: var(--blue);
  width: 2px;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.div-block-8 {
  background-image: linear-gradient(0deg, #0000, #fff 91%), url('../images/foltec_schwabmuenchen-1147-632-1.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-start;
  height: 800px;
  display: flex;
}

.div-block-9 {
  overflow: hidden;
}

.footer {
  background-color: var(--blue);
  flex-flow: column;
  height: auto;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 3rem;
  display: grid;
}

.footer-content.bottom {
  grid-template-columns: 1fr;
  margin-top: 0;
}

.link, .link-2 {
  color: var(--white);
  text-decoration: none;
}

.div-block-13 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.madeingermany {
  width: 125px;
  margin-top: -20px;
  margin-bottom: 10px;
  padding-top: 0;
}

.div-block-14 {
  background-color: var(--white);
  height: 2px;
}

.footer-container {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  width: 100%;
  max-width: 70rem;
  display: flex;
}

.line-footer {
  background-color: var(--white);
  height: 2px;
}

.div-block-15 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.lottie-animation-2 {
  filter: invert();
}

.div-block-16 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.image-5 {
  object-fit: contain;
  width: 50%;
  height: 100%;
}

.collection-item {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin-bottom: 100px;
  display: flex;
}

.collection-item:nth-child(2n) {
  flex-flow: row-reverse;
  justify-content: flex-start;
}

.div-block-17 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.rich-text-foltec {
  font-family: Poppins, Arial, sans-serif;
}

.rich-text-foltec h1 {
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 500;
}

.rich-text-foltec h2 {
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 500;
}

.rich-text-foltec h3 {
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 500;
}

.rich-text-foltec h4 {
  color: var(--blue);
  margin-top: 0;
}

.rich-text-foltec p {
  color: var(--grey);
  margin-top: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.rich-text-foltec ul {
  color: var(--grey);
  padding-left: 16px;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.rich-text-foltec li {
  margin-bottom: 5px;
}

.rich-text-foltec ol {
  color: var(--grey);
  font-size: 16px;
  line-height: 24px;
}

.slide-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.slider-3 {
  height: 500px;
}

.div-block-18 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  display: flex;
}

.slider-4 {
  height: 600px;
}

.image-6 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.blue-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--blue);
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  min-width: 600px;
  min-height: 500px;
  padding: 0;
  display: grid;
}

.div-block-20 {
  margin: 40px;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.bold-text {
  color: var(--white);
}

.collection-item-2 {
  border-bottom: 2px solid var(--light-grey);
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.jobs {
  grid-column-gap: 2.9rem;
  grid-row-gap: 2.9rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: block;
}

.jobs.details {
  display: flex;
}

.info {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-21 {
  grid-column-gap: 3016px;
  grid-row-gap: 3016px;
  background-color: var(--blue);
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 30px;
  display: flex;
}

.link-3 {
  color: var(--white);
  text-align: left;
}

.div-block-22, .div-block-22-copy {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.bewerbungsbox {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: var(--blue);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 60px;
  display: grid;
}

.image-8 {
  object-fit: cover;
  width: 100%;
  height: 600px;
}

.div-block-23 {
  display: flex;
}

.div-block-24 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.lottie-animation-3 {
  filter: invert();
}

.nav-wrapper-2 {
  z-index: 10;
  justify-content: center;
  align-items: center;
  max-width: none;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.nav-inner-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-top: 20px;
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-22 {
  width: 300px;
}

.div-block-31 {
  align-items: flex-start;
  display: flex;
}

.div-block-30 {
  color: #fff;
  background-color: #e7000e;
  align-items: center;
  height: 40px;
  margin-right: 5px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.text-block-8 {
  padding-top: 2px;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

.hamburger-wrap {
  background-color: var(--blue);
  color: #000;
  cursor: pointer;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-top: 7px;
  transition: all .2s;
  display: flex;
}

.hamburger-wrap:hover {
  opacity: 1;
}

.lottie-animation-4 {
  filter: invert();
}

.div-block-32 {
  display: none;
}

.mega-nav-wrap {
  z-index: 9;
  background-color: #002a5f;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 100vh;
  padding-bottom: 5%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.mega-nav-inner-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: auto;
  max-width: none;
  margin-top: 120px;
  margin-left: 0;
  margin-right: 40px;
  padding-left: 6vw;
  display: flex;
}

.nav-column {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.nav-link-2 {
  color: #e7000e;
  letter-spacing: 0;
  text-transform: uppercase;
  white-space: nowrap;
  border-left: 3px solid #fff;
  margin-bottom: 8px;
  padding-left: 20px;
  font-size: 44px;
  font-weight: 700;
  line-height: 50px;
  text-decoration: none;
  transition: all .2s;
}

.nav-link-2:hover {
  color: #fff;
  border-left-color: #fff;
}

.nav-link-2.w--current {
  text-transform: uppercase;
  border-left-color: #e7000e;
  font-size: 40px;
}

.container-3 {
  justify-content: space-between;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-3.mobile-menu-container {
  align-self: stretch;
  width: 100%;
  min-width: 768px;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
  position: absolute;
  top: 6em;
  left: auto;
  right: auto;
  overflow: auto;
}

.mobile-nav-logo {
  width: 180px;
}

.mobile-menu-link {
  color: #666;
  margin-bottom: 8px;
  line-height: 28px;
  display: block;
}

.mobile-navbar {
  z-index: 5;
  background-color: #fff0;
  display: none;
  position: relative;
}

.mobile-nav-icon {
  width: 28px;
  height: 28px;
}

.nav-wrap {
  z-index: 9;
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding-left: 4%;
  padding-right: 4%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.section {
  background-color: #fff;
  padding: 4em 4%;
  position: relative;
}

.section.hamburger-menu-section {
  z-index: 1;
  background-color: #fff;
  width: auto;
  padding-top: 6em;
  padding-left: 0%;
  padding-right: 0%;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.news {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.news.details {
  display: flex;
}

.footer-menu {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-5 {
  color: #333;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  text-decoration: none;
  display: inline;
}

.link-5:hover {
  color: #438fea;
}

.text-block-9 {
  font-size: 16px;
}

.text-block-9:hover {
  color: #438fea;
}

.dropdown-list-3 {
  background-color: #d5afaf;
}

.dropdown-list-3.w--open {
  background-color: #fff;
  border-radius: 15px;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.dropdown-list-3.w--open:hover {
  color: #438fea;
}

.icon {
  color: #fff;
}

.code-embed {
  z-index: 1;
  position: relative;
  inset: 0%;
}

.spacer-4rem {
  z-index: 2;
  background-color: var(--white);
  height: 6rem;
  margin-top: -6rem;
  display: block;
  position: relative;
}

@media screen and (min-width: 1440px) {
  .container-3 {
    max-width: 1400px;
  }
}

@media screen and (min-width: 1920px) {
  .image-22 {
    width: 400px;
  }

  .div-block-30 {
    height: 55px;
    margin-right: 7px;
  }

  .text-block-8 {
    font-size: 24px;
  }

  .hamburger-wrap {
    width: 55px;
    height: 55px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    display: none;
  }

  .logo-bar {
    width: 400vw;
  }

  .logo-collection-list {
    width: 200vw;
  }

  .lottie-animation-2 {
    filter: none;
    width: 35px;
    height: 35px;
  }

  .nav-inner-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-30 {
    display: none;
  }

  .container-3.mobile-menu-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-width: 568px;
    padding-top: 8em;
    display: block;
  }

  .mobile-menu-link {
    color: var(--blue);
    text-transform: uppercase;
    margin-bottom: 8px;
    font-family: Poppins, Arial, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    text-decoration: none;
    display: block;
  }

  .mobile-navbar {
    display: block;
  }

  .mobile-nav-icon {
    width: 35px;
    height: 35px;
  }

  .nav-wrap {
    background-color: var(--white);
    height: 100px;
  }

  .section {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .section.hamburger-menu-section {
    align-self: center;
    height: 100%;
    overflow: auto;
  }
}

@media screen and (max-width: 767px) {
  .mega-nav-inner-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 45px;
  }

  .nav-column {
    margin-bottom: 30px;
  }

  .nav-link-2 {
    border-left-style: none;
    padding-left: 0;
  }

  .container-3 {
    flex-direction: column;
  }

  .container-3.mobile-menu-container {
    min-width: 478px;
  }

  .section {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 150px;
  }

  .nav-link {
    color: var(--white);
    font-size: 2em;
    position: static;
  }

  .nav-link.w--current {
    color: var(--white);
  }

  .line {
    display: none;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    position: static;
  }

  .nav-menu {
    z-index: 5;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: var(--blue);
    flex-flow: row;
    order: 0;
    justify-content: flex-start;
    align-self: center;
    align-items: center;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
    inset: 0%;
  }

  .button-div {
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    display: none;
    position: fixed;
    inset: auto 40px 40px 0%;
  }

  .button-div.on {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
    bottom: 20px;
    right: 20px;
  }

  .link-block {
    border-color: var(--blue);
  }

  .svg-icon {
    background-color: #fff;
    border: 1px #000;
  }

  .container-2 {
    justify-content: space-between;
    width: auto;
    display: flex;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
    display: none;
    position: static;
  }

  .text-block {
    font-size: 2em;
  }

  .text-block-2 {
    font-size: 1.25em;
    line-height: 24px;
  }

  .div-block-3 {
    height: 400px;
  }

  .header {
    margin-top: 0;
  }

  .header.sites {
    height: 200px;
    margin-top: 0;
  }

  .page-content-container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt {
    grid-template-columns: 1fr;
  }

  .h1 {
    font-size: 26px;
    line-height: 36px;
  }

  .h1.centered {
    text-align: left;
  }

  .h2.news {
    font-size: 22px;
    line-height: 28px;
  }

  .text.centered, .text.white {
    text-align: left;
  }

  .text.date {
    margin-left: 0;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .collection-list-3 {
    grid-template-columns: 1fr;
    margin-top: 10px;
  }

  .div-block-6 {
    height: 250px;
  }

  .div-block-6.news {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    padding: 20px;
  }

  .button-div-2 {
    justify-content: flex-start;
    align-items: center;
    margin-top: 1rem;
  }

  .button-div-2.news {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .logo-bar {
    width: 800vw;
  }

  .logo-collection-list {
    width: 400vw;
  }

  .h3 {
    text-align: left;
    font-size: 32px;
    line-height: 40px;
  }

  .image-4 {
    height: 150px;
  }

  .footer-content {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
    align-self: center;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-13 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-15 {
    justify-content: center;
    align-items: center;
  }

  .lottie-animation-2 {
    filter: none;
    width: 40px;
    height: 40px;
  }

  .image-5 {
    width: 100%;
  }

  .collection-item {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    flex-flow: column;
  }

  .collection-item:nth-child(2n) {
    flex-flow: column;
  }

  .div-block-17 {
    width: 100%;
  }

  .slider-3 {
    height: 200px;
  }

  .div-block-18 {
    flex-flow: column;
  }

  .slider-4 {
    height: 250px;
  }

  .blue-box {
    grid-template-columns: 1.5fr;
    min-width: 0;
    min-height: 0;
  }

  .div-block-20 {
    margin: 20px;
  }

  .collection-item-2 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .info {
    grid-template-columns: 1fr;
  }

  .link-3 {
    font-size: 22px;
  }

  .bewerbungsbox {
    grid-template-columns: 1fr;
    padding: 25px;
  }

  .div-block-23 {
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .div-block-24 {
    z-index: 5;
    background-color: var(--blue);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    position: absolute;
    inset: 0%;
  }

  .menu-button {
    z-index: 10;
  }

  .menu-button.w--open {
    z-index: 5;
    background-color: var(--white);
  }

  .nav-inner-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-22 {
    width: 180px;
  }

  .div-block-30 {
    display: none;
  }

  .hamburger-wrap {
    background-color: var(--blue);
    width: 30px;
    height: 30px;
    padding-top: 5px;
  }

  .div-block-32 {
    display: block;
  }

  .mega-nav-wrap {
    align-items: flex-start;
    left: auto;
  }

  .mega-nav-inner-2 {
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-column {
    text-align: left;
    justify-content: center;
    align-items: center;
  }

  .nav-link-2 {
    color: #fff;
    text-align: left;
    text-transform: none;
    font-family: Poppins, Arial, sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
  }

  .nav-link-2.w--current {
    text-transform: none;
    font-size: 24px;
  }

  .container-3.mobile-menu-container {
    min-width: 320px;
    padding-left: 5%;
    display: flex;
  }

  .mobile-nav-logo {
    width: 200px;
  }

  .mobile-menu-link {
    border-bottom: 1px solid var(--grey);
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: Poppins, Arial, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    text-decoration: none;
  }

  .mobile-menu-link:hover {
    color: var(--grey);
  }

  .mobile-menu-link.w--current {
    border-bottom-color: var(--grey);
    color: #fff;
    text-align: center;
  }

  .mobile-navbar {
    z-index: 1000;
    background-color: #002a5f;
    margin-bottom: 100px;
    display: flex;
  }

  .mobile-nav-icon {
    width: 35px;
    height: 35px;
  }

  .nav-wrap {
    background-color: var(--white);
    height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 17px;
  }

  .section {
    padding-top: 2em;
  }

  .section.hamburger-menu-section {
    background-color: var(--blue);
    height: 100vh;
    display: block;
  }

  .news {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .footer-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .dropdown-list-3.w--open {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
  }

  .div-block-58 {
    flex-flow: column;
    display: flex;
  }

  .code-embed {
    width: 100%;
    margin-top: 15px;
  }

  .spacer-4rem {
    height: 10rem;
    margin-top: -10rem;
    display: block;
  }
}

#w-node-e503ab0a-52f3-1c40-7072-cd60d7c98a59-d7c98a47 {
  place-self: start end;
}

#w-node-_41251f64-a816-2518-919b-d054bea805ad-d80871b6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-c937a587-0e28-dae4-a67b-8c87240a04c8-21b64847 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e503ab0a-52f3-1c40-7072-cd60d7c98a59-d7c98a47 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-bold.ttf') format('truetype'), url('../fonts/poppins-bolditalic.ttf') format('truetype'), url('../fonts/poppins-extrabold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-blackitalic.ttf') format('truetype'), url('../fonts/poppins-black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-light.ttf') format('truetype'), url('../fonts/poppins-lightitalic.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-extralight.ttf') format('truetype'), url('../fonts/poppins-extralightitalic.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-thinitalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-semibolditalic.ttf') format('truetype'), url('../fonts/poppins-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-extrabolditalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/poppins-mediumitalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}